package com.fastcashier.lib_common.net

/**
 * 请求Api基础配置
 */
interface BaseApi {

    companion object {

        fun wrapUrl(suffix: String): String {
            return ApiConfig.baseUrl.plus(suffix)
        }
    }
}